html,
body {
  width: 100%;
  height: 100%;
  font-size: 16px;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}
a{
  text-decoration: none;
  color: #333;
}
a:hover,a:active{
  text-decoration: none;
  color: #e02519;
}
.container {
  width: 100%;
  margin: 0;
  padding: 0;
}

.content {
  max-width: 1050px;
  width: 100%;
  margin: 0 auto;
  padding: 0 15px;
  box-sizing: border-box;
}
.bj {
  width: 100%;
  display: flex;
  margin-bottom: 20px;
}
.bj .right{
  height: 242px;
  line-height: 242px;
  padding-left: 20px;
  font-size: 30px;
  font-weight: 700;
}
.left {
  width:  194px;
  height: 242px;
}

.left img {
  width: 194px;
  height: 242px;
}
.source {
  width: 100%;
  padding: 20px 0px;
  line-height: 35px;
  font-size: 18px;
  text-align:justify;
}

.details {
  width: 100%;
  padding: 15px 0;
}

.left01 {
  padding-top: 15px;
  border-right: 1px solid #ccc;
}

.left01 p {
  font-size: 20px;
}
.left01:nth-child(even){
  border-right: 0;
  padding-left: 100px;
}
.right01 {
  width: 50%;
  margin-top: 20px;
}

.right01 p {
  font-size: 20px;
  margin-left: 80px;
}

@media screen and (max-width: 768px) {
  .size {
    width: 100%;
    visibility: visible;
    font-size: 15px;
    letter-spacing: 1.5px;
    display: block;
    margin-block-start: 1em;
    word-wrap: break-word;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    padding-top: 20px;
    line-height: 25px;
    margin: 0 auto;
    text-indent: 20px;
  }
  .details{
    margin: 0;
  }
  .left {
    width: 97px;
    height: 121px;
  }
  .left img{
    width: 97px;
    height: 121px;
  }
  .right {
    width: 215px;
    height: 121px;
    line-height: 121px;
    font-size: 1.25rem;
    font-weight: bolder;
    margin-left: 20px;
  }
  .left01 {
    float: left;
    width: 50%;
    padding-left: 0;
  }
  .left01:nth-child(even){
    padding-left: 15px;
    padding-right: 0;
  }
  .left01 p {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    font-size: 15px;
  }
}